{% extends 'base.html' %}
{% load static %}

{% block head %}
<link rel="stylesheet" href="{% static 'Story5/css/style5.css' %}">
{% endblock %}

{% block title %}{{matkul.namaMatkul}}{% endblock %}

{% block content %}
{% include 'navbar.html' %}

<div class="fluid-container course-container mx-auto">
    <p class="judul text-center mb-5">{{matkul.namaMatkul}}</p>
    <p class ="rinci1">Description</p>
    <p class ="rinci text-justify">{{matkul.deskripsi}} </p>
    <br>
    <table>
        <tr>
            <td><p class ="rinci1">Lecturer</p></td>
            <td><p class ="rinci1">:</p></td>
            <td><p class ="rinci" style="color:white;">{{matkul.dosenPengajar}}</p></td>
        </tr>
        <tr>
            <td><p class ="rinci1">Credit(s)</p></td>
            <td><p class ="rinci1">:</p></td>
            <td><p class ="rinci" style="color:white;">{{matkul.jumlahSKS}}</p></td>
        </tr>
        <tr>
            <td><p class ="rinci1">Classroom</p></td>
            <td><p class ="rinci1">:</p></td>
            <td><p class ="rinci" style="color:white;">{{matkul.kelas}}</p></td>
        </tr>
        <tr>
            <td><p class ="rinci1">Term</p></td>
            <td><p class ="rinci1">:</p></td>
            <td><p class ="rinci" style="color:white;">{{matkul.term}}</p></td>
        </tr>
    </table>
</div>

    
{% include 'footer.html' %}

{% endblock %}